BODY
{
    FONT-SIZE: 12px;
    FONT-FAMILY:verdana,arial,helvetica,sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

TABLE
{
    FONT-SIZE: 12px;
    FONT-FAMILY:verdana,arial,helvetica,sans-serif;
}

TD
{
    FONT-SIZE: 12px;
    FONT-FAMILY:verdana,arial,helvetica,sans-serif;
}

font.footer{

    FONT-SIZE: 11px;
    FONT-FAMILY:verdana,arial,helvetica,sans-serif;
    color: #808080;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;

}

font.timer{

    FONT-SIZE: 10px;
    FONT-FAMILY:verdana,arial,helvetica,sans-serif;
    color: #000080;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;

}

A.user_menu:active
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0000FF;
}
A.user_menu:visited
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0000FF;
}
A.user_menu:link
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0000FF;
}
A.user_menu:hover
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #FF0000;
}

A.user_menu2:active
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #0000FF;
}
A.user_menu2:visited
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #0000FF;
}
A.user_menu2:link
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #0000FF;
}
A.user_menu2:hover
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: underline;
	COLOR: #FF0000;
}

A.header:active
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #FFFFFF;
}
A.header:visited
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #FFFFFF;
}
A.header:link
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #FFFFFF;
}
A.header:hover
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #FFFFFF;
}

table.user_menu{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	background-color: #FFFFFF;
	border-bottom:solid 1px;
	border-bottom-color:#030303;
	margin-top:3px;
}

td.user_menu{
	padding-left: 25px;
	padding-right: 25px;
}

table.menu{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
}

td.menu{
	padding-left: 25px;
	padding-right: 25px;
}

A.menu:active
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #000080;
}
A.menu:visited
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #000080;
}
A.menu:link
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: none;
	COLOR: #000080;
}
A.menu:hover
{
	FONT-FAMILY:verdana,arial,helvetica,sans-serif;
	FONT-SIZE: 12px;
	text-decoration: underline;
	COLOR: #999999;
}

input.button
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border-color: #C1C1D5 #3D3D58 #3D3D58 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}


input.paginate_active
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border-color: #C1C1D5 #C1C1D5 #C1C1D5 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}

input.paginate_disable
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:lighter ;
color: #000080;
background-color: #F0F0FF;
border-color: #C1C1D5 #C1C1D5 #C1C1D5 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
}


button.paginate_active
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border-color: #C1C1D5 #C1C1D5 #C1C1D5 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px
}

button.paginate_disable
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:lighter ;
color: #000080;
background-color: #F0F0FF;
border-color: #C1C1D5 #C1C1D5 #C1C1D5 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
}

button.menu
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #E5EFFF;
border-color: #C1C1D5 #C1C1D5 #C1C1D5 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
width:100%;
margin: 2px;
padding-top:5px;
padding-bottom:5px;
}

input.textfield
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border-color: #C1C1D5 #C1C1D5 #C1C1D5 #C1C1D5;
border-style: solid;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
padding: 2pt;
}

input.textfield_invalid
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
color: #000000;
background-color: #FFFFFF;
border-color: #FF0000 #FF0000 #FF0000 #FF0000;
border-style: solid;
border-top-width: 2px;
border-right-width: 2px;
border-bottom-width: 2px;
border-left-width: 2px;
padding: 2pt;
}